<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-250"/> <!-- dummy attachment list -->
	<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-250" CREATED_ON="2012-10-18" CREATED_BY="IT" NAME=""/>
	<AUTOMATED_TEST TEST_ID="-1"/>
	<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-250" TCLN_ID="-11" CREATED_ON="2012-10-18" CREATED_BY="IT" NAME="tc" PROJECT_ID="-1"/>
	<TEST_CASE PREREQUISITE="" TCLN_ID="-11" TA_TEST="-1" EXECUTION_MODE="MANUAL" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>
	<TEST_STEP/>
	<ACTION_TEST_STEP/>
	<CALL_TEST_STEP/>
	<TEST_CASE_STEPS/>
	<PARAMETER/>
	<Dataset/>
	<DATASET_PARAM_VALUE/>
</dataset>
